#attrib_id{}
#attrib_id input{width:50px}
input, label, img, th ,select,button,span,text{
    vertical-align: middle;

}
body {
    font-family: "宋体",Arial;
    font-size: 12px;
}
form{
	padding:0px;
	margin:0px;
}
img{
	border:0px;
}
/*
 列表部分的样式
 */
.list-div {
  width: auto;
  margin-top:0px;
  background: #FFFFFF;
  border: 1px solid #BBDDE5;
}

.list-div table {
  width: 99.96%;
  border-spacing:0px;
  font-family: "宋体",Arial;
  font-size: 12px;
}

.list-div th {
 	background: none repeat scroll 0 0 #EEF3F7;
    border-bottom: 1px solid #D5DFE8;
    font-weight: normal;
    height: 30px;
}
.list-div tr.hover {
    background: none repeat scroll 0 0 #FBFFE4;
}
.list-div tr.hover td {
    background: none;
}
.list-div td {
  background: #FFF;
  line-height: 22px; 
  border-bottom: 1px solid #EEEEEE;
}

.list-div td.first-cell{
  padding-left: 10px;
}

.list-div a:visited, .list-div a:link {
  text-decoration: none;
  color: #192E32;
}

.list-div a:hover {
  color: #9D7250; 
}
 

.list-div .footer {   
  background: #F4FAFB;     
  text-align: right;
}

.list-div .input-text-c {
    height: 18px;
    padding: 0;
    text-align: center;
}
.list-div .input-text-r{
	height: 18px;
	padding: 0;
	text-align: right;
}
.measure-input, textarea, input.date, input.endDate, .input-focus,.input-text {
    background: url("../images/input.png") repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #D0D0D0;
    font-family: Verdana,Geneva,sans-serif,"宋体";
    font-size: 12px;
    height: 28px;
    margin: 0 5px 0 0;
    padding: 2px 0 2px 5px;
}
.text-right{
	text-align:right;
}
select {
    background: none repeat scroll 0 0 #F9F9F9;
    border-color: #666666 #CCCCCC #CCCCCC #666666;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    padding: 2px;
    vertical-align: middle;
}
div.btn {
    background: none repeat scroll 0 0 #F6F6F6;
    height: 30px;
    line-height: 30px;
    padding: 6px 12px 0;
}
div.right{
	text-align: right;
	float:right;
}
div.left{
	text-align: left;
}
.onShow, .onFocus, .onError, .onCorrect, .onLoad, .onTime {
    background: url("../images/msg_bg.png") no-repeat scroll 0 0 transparent;
    color: #444444;
    display: -moz-inline-stack;
    line-height: 18px;
    height: 18px;
    margin-left: 10px;
    padding: 2px 10px 2px 23px;
    vertical-align: middle;
}
.onShow {
    background-position: 3px -147px;
    border-color: #40B3FF;
    color: #959595;
}
.onFocus {
    background-position: 3px -147px;
    border-color: #40B3FF;
}
.onError {
    background-position: 3px -47px;
    border-color: #40B3FF;
    color: red;
}
.onCorrect {
    background-position: 3px -247px;
    border-color: #40B3FF;
}

.subnav {
    padding: 10px;
}

.content-menu {
    padding: 0 0 6px;
}
.line-x {
    border-bottom: 1px solid #EEEEEE;
}
.blue, .blue a {
    color: #004499;
}

.content-menu {
    padding: 0 0 6px;
}
.content-menu a:hover {
    text-decoration: none;
}
.content-menu a em {
    display: -moz-inline-stack;
    font-style: normal;
     
}
.content-menu a.add, .content-menu a.add em, .content-menu a.on, .content-menu a.on em {
    background: url("../images/bnt_bg.png") no-repeat scroll 0 0 transparent;
    height: 28px;
    line-height: 28px;
}
.content-menu span {
    color: #DDDDDD;
    padding: 0 8px;
}
.content-menu a {
    cursor: pointer;
    font-size: 12px;
    font-style: normal;
    display: inline-block;
    text-decoration: none;
}
.content-menu a.add {
    padding: 0 0 0 5px;
}
.content-menu a.add em {
    background-position: right top;
    color: #FFFFFF;
    padding: 0 10px 0 5px;
    font-size: 12px;
    font-weight: bold;
}
.content-menu a.on {
    background-position: left -40px;
    color: #FFFFFF;
    padding: 0 0 0 5px;
}
.content-menu a.on em {
    background-position: right -40px;
    padding: 0 10px 0 5px;
    height: 28px;
    display: inline-block;
}
 
.expand-dark{
	background-image: url("../images/expand-dark.png");
}
.collapse-dark{
	background-image: url("../images/collapse-dark");
}
.menu_priv_alert_window td{
	padding-left: 0px;
}



.pages {
	TEXT-ALIGN: right; PADDING:0px; FONT-FAMILY: 宋体; 
}
.pages A {
  BORDER-BOTTOM: #e3e3e3 1px solid; TEXT-ALIGN: center;
  BORDER-LEFT: #e3e3e3 1px solid; LINE-HEIGHT: 22px;
  WIDTH: 50px; DISPLAY: inline-block; BACKGROUND: #fff; 
  HEIGHT: 22px; COLOR: #333; BORDER-TOP: #e3e3e3 1px solid; BORDER-RIGHT: #e3e3e3 1px solid;TEXT-DECORATION: none;
}
.pages A.a1 {
WIDTH: 56px; BACKGROUND: url(../images/pages.png) no-repeat 0px 5px;
}
.pages A:hover {
BACKGROUND: #f1f1f1; COLOR: #000; 
}
.pages SPAN {
TEXT-ALIGN: center;
LINE-HEIGHT: 22px;
WIDTH: 100px;
DISPLAY: inline-block;
HEIGHT: 22px;
COLOR: #fff;
background-color: #85716B;
}
.workflow_setting ul{
	width:99.6%;
	margin: 0px;
    padding: 0px;
}
.workflow_setting li{
	list-style:none;
	width:100px;
	float:left;
}
.workflow_setting div{
	width:95%;
	float: left;
	border: 1px solid  #BBDDE5;
}
.col-tab{
	background: none repeat scroll 0 0 #F6F6F6;
}
.col-tab ul.tabBut {
    bottom: -1px;
    height: 27px;
    padding-left: 14px;
    position: relative;
}
.col-tab ul,.col-tab li {
    list-style: none outside none;
}
 
.col-tab ul.tabBut {
    bottom: -1px;
    height: 27px;
    padding-left: 14px;
    position: relative;
}
.col-tab ul.tabBut li {
    border: 1px solid #DCE3ED;
    float: left;
    height: 25px;
    line-height: 26px;
    margin-right: 5px;
}
.col-tab ul.tabBut li {
    background: none repeat scroll 0 0 #EAEEF4;
    padding: 0 8px;
}
.col-tab ul.tabBut li.on {
    background: none repeat scroll 0 0 #F6F6F6;
    border-bottom: 0 none;
    font-weight: 700;
    height: 26px;
    position: relative;
}
.cu, .cu-li li, .cu-span span {
    cursor: pointer;
}
.hidden {
    display: none;
}
body fieldset {
    border: 1px solid #D8D8D8;
    padding: 10px;
    margin:0px 5px;
}
body fieldset legend {
    background-color: #F9F9F9;
    border: 1px solid #D8D8D8;
    font-weight: 700;
    padding: 3px 8px;
}
body fieldset.blue {
    border: 1px solid #DCE3ED;
}
body fieldset.blue legend {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #347ADD;
    font-weight: 700;
    padding: 3px 8px;
}

.red{
	color:red;
}